## dapl 2.1.2

=== debian/changelog ===
dapl (2.1.2-2) unstable; urgency=medium

  * Set Architecture: lines to i386 ia64 amd64 powerpc ppc64el s390x.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Sep 2014 22:14:14 +0200

dapl (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Set Architecture: line to linux-any.
  * Add fields Vcs-Browser/Vcs-Git.
  * Add B-D on autotools-dev and --with autotools-dev.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Sep 2014 13:23:16 +0200

dapl (2.0.42-1) unstable; urgency=medium

  * New upstream release.
  * Re-introduce in the Debian archive.
  * Remove all current Uploaders, they're welcome back anytime.
    Add myself to Uploaders.
  * Remove DM-Upload-Allowed flag.
  * Switch to dh and source format 3.0
  * Remove placeholder manpages.
  * Remove obsolete symbols files.
  * Add patch update_for_format-security to build with -Werror=format-security.
  * Remove build depends on autotools-dev, libtool, automake1.9.
  * Update *.install files.
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Update debian/copyright: add the BSD license directly instead of
    pointing to /usr/share/common-licenses/BSD.
  * Add a watch file.
  * Update homepage.
  * Update Depends: lines, dependencies should be added by debhelper.
  * Update short descriptions, remove lead article.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 09 Jul 2014 15:23:26 +0200

dapl (2.0.19-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621185).
  * Remove INSTALL symlink and config.log so rebuilds work.

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 17:09:30 +0200

dapl (2.0.19-1) unstable; urgency=low

  * Initial release (Closes: #539795)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 30 Mar 2010 00:28:00 +0100
