=== debian/control ===
Source: dapl
Priority: extra
Section: net
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), librdmacm-dev, libibverbs-dev (>= 1.1.2), autotools-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ofed/dapl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/dapl.git
Homepage: https://www.openfabrics.org/downloads/dapl/

Package: libdapl-dev
Section: libdevel
Architecture: i386 ia64 amd64 powerpc ppc64el s390x
Depends: ${misc:Depends}, libdapl2 (= ${binary:Version})
Description: development files for the DAPL libraries
 The Direct Access Programming Library (DAPL) is a transport-independent,
 platform-independent API that supports Remote Direct Memory Access (RDMA)
 devices such as Infiniband and iWARP .
 .
 This package contains the header files and shared libraries for building
 applications against libdapl.

Package: libdapl2
Section: libs
Architecture: i386 ia64 amd64 powerpc ppc64el s390x
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Direct Access Programming Library (DAPL)
 The Direct Access Programming Library (DAPL) is a transport-independent,
 platform-independent API that supports Remote Direct Memory Access (RDMA)
 devices such as Infiniband and iWARP .
  .
 This package contains the libdapl shared library.

Package: dapl2-utils
Architecture: i386 ia64 amd64 powerpc ppc64el s390x
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities for use with the DAPL libraries
 The Direct Access Programming Library (DAPL) is a transport-independent,
 platform-independent API that supports Remote Direct Memory Access (RDMA)
 devices such as Infiniband and iWARP .
 .
 This package contains example utilities that use the DAPL API.
