## dapl 2.1.5

=== debian/changelog ===
dapl (2.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.6, no changes required.
  * Remove patch update_for_format-security, it has been merged by upstream.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 20 Jul 2015 15:40:53 +0200
