=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), librdmacm-dev, libibverbs-dev (>= 1.1.2), autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ofed/dapl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/dapl.git
 Homepage: https://www.openfabrics.org/downloads/dapl/
