## dapl 2.1.8

=== debian/changelog ===
dapl (2.1.8-1) unstable; urgency=medium

  * New upstream release:
   - Add support for Intel OPA driver (hfi).
  * Update to Standards-Version 3.9.7, no changes required.
  * Update Vcs-Browser to use HTTPS.
  * Add 2 patches to fix a few typos and make lintian happy.
  * Build using hardening build flags.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 29 Mar 2016 15:59:58 +0200
