## dapl 2.1.9

=== debian/changelog ===
dapl (2.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Point Vcs-* fields to HTTPS URLs
  * Fix the team name in debian/control
  * Bump Standards-Version to 3.9.8, no changes required

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 30 Oct 2016 12:11:02 +0100

dapl (2.1.8-2) unstable; urgency=medium

  * Make dapl to build reproducibly:
    - add patch 0003-reproducible-build.patch
    - Update generated configuration files: add build-depends on dh-autoreconf
      and call dh-autoreconf in debian/rules.
    - Many thanks to Chris Lamb (closes: #833410)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 04 Aug 2016 03:04:56 +0200
