=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dapl
 Priority: extra
 Section: net
-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
+Maintainer: OFED and Debian Development and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 9), librdmacm-dev, libibverbs-dev (>= 1.1.2), autotools-dev
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-ofed/dapl.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ofed/dapl.git
+Build-Depends: debhelper (>= 9), librdmacm-dev, libibverbs-dev (>= 1.1.2), autotools-dev, dh-autoreconf
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/infiniband-dapl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/dapl.git
 Homepage: https://www.openfabrics.org/downloads/dapl/
 
 Package: libdapl-dev
