## dapl 2.1.10.1.f1e05b7a

=== debian/changelog ===
dapl (2.1.10.1.f1e05b7a-3) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required
  * Drop reproducible build patch (integrated upstream)
  * New maintainer: debian-hpc team
  * Move VCS to salsa
  * Use dep14 style for git repo
  * Reformat d/dir with 'wrap-and-sort -t -a'
  * Update copyright and migrate to copyright-format/1.0
  * Add README.source/gbp.conf for dep14 style
  * New maintainer (Closes: #881867)
  * Add arm64, remove obsolete powerpc, ia64 archs

 -- Roland Fehrenbacher <rf@q-leap.de>  Thu, 04 Jan 2018 13:26:10 +0100
